_meta:
  version: '1.0'
  entity_type: taxonomy_term
  uuid: 5b76aa4d-f951-4017-af0d-c799d9ca6db6
  bundle: tags
  default_langcode: en
translations:
  fr:
    status:
      -
        value: true
    name:
      -
        value: IA
    revision_translation_affected:
      -
        value: true
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'IA | Sobki'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/taxonomy/term/2'
    path:
      -
        alias: ''
        langcode: fr
        pathauto: 0
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_id: 1
    content_translation_created:
      -
        value: 1744279052
default:
  status:
    -
      value: true
  name:
    -
      value: AI
  weight:
    -
      value: 0
  parent:
    -
      target_id: 0
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'AI | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/taxonomy/term/2'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1743584177
